<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>GODDeSS: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.1 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>UserRunInformation Member List</h1>This is the complete list of members for <a class="el" href="classUserRunInformation.html">UserRunInformation</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae7f2af4d18fe15fcc169ecf29d41431e">DumpParticleMassesToFile</a>(G4String pathToFile)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a9100d96846c6744a79040d985c3ae24f">GetMaxValue_Control_CerenkovPhotons</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a1a4a6d28d2c99b2801cebed6c2544b93">GetMaxValue_Control_CerenkovPhotonsFromPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#afe34c78856488bfc18f108e152688ea6">GetMaxValue_Control_CerenkovPhotonsFromSecondary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aea5991525f6859d9b5355fc849a2e721">GetMaxValue_Control_DeltaTimeCreationAbsorption_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a326b28a0bf5e9145830dc427766b561b">GetMaxValue_Control_DeltaTimeCreationAbsorption_parentPrimary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae06120e4177ba042da6d21a417f0caa9">GetMaxValue_Control_DeltaTimeCreationAbsorption_parentSecondary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab1be8a3c0bb0a99117904027c61bacec">GetMaxValue_Control_DeltaTimeHitAbsorption_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#afb177717b4a08f2dd24d73dfa2050fc5">GetMaxValue_Control_DeltaTimeHitAbsorption_parentPrimary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a307339e1c63da462dfc2f181d0af272a">GetMaxValue_Control_DeltaTimeHitAbsorption_parentSecondary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae47ffb9d8ad0fb4bff7bcf384633b018">GetMaxValue_Control_DeltaTimeHitCreation_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a612ebcf1d5824eb38fe71bc9e2d92059">GetMaxValue_Control_DeltaTimeHitCreation_parentPrimary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a396727970adc34abf44aea0daa78dabb">GetMaxValue_Control_DeltaTimeHitCreation_parentSecondary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a28ce18a51cf17000eb0a3550d269ed55">GetMaxValue_Control_DeltaTimeHitCreation_secondary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#affb6888424af9441aa098c475c7ae619">GetMaxValue_Control_GlobalScintiHitTime_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a0a343f92185097f9dc850c3bf87d02bd">GetMaxValue_Control_OpticalPhotonInitialEnergy_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae071564c933c5305ba2ebec5c2613065">GetMaxValue_Control_opticalPhotons</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a172ee7a3bbe69475e3e08ee591da32f1">GetMaxValue_Control_opticalPhotonsAbsorbed_process</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a2fce4d15d76bf4e2f8fc9414fe0576a5">GetMaxValue_Control_opticalPhotonsAbsorbed_volume</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#adad6d2b74d6ee35e9ee93c26e1859079">GetMaxValue_Control_opticalPhotonsFromPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a7bc128c0a68a161e6fd1ce7c66a1a1f8">GetMaxValue_Control_opticalPhotonsFromPrimaryPerPrimaryEnergyDeposition</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a28266bf19c1471afc884e1f0cc69f1cd">GetMaxValue_Control_opticalPhotonsFromSecondary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac80f3430e455a7ba4ec1ce871cdecc1e">GetMaxValue_Control_opticalPhotonsFromSecondaryPerPrimaryEnergyDeposition</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a1a205eedf59d4c1d03820e6eb3240ec7">GetMaxValue_Control_PrimaryParticleEnergyDepositionInScintillator_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5295c83b3309f53142ab2d803485b549">GetMaxValue_Control_PrimaryParticleID</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a822b9e2e715dca1ca694ffe3ee6d8737">GetMaxValue_Control_PrimaryParticleInitialBetaGamma</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab797fe68b446f59449f617de61f3ef7c">GetMaxValue_Control_PrimaryParticleInitialEnergy_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#acfccf8de35355041fcf93b299561e55b">GetMaxValue_Control_PrimaryParticleInitialPositionX_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5fd5d3d36ae6d921b8ccf8384c31ce5d">GetMaxValue_Control_PrimaryParticleInitialPositionY_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a64d6260836604059c74f343d1fd6864e">GetMaxValue_Control_PrimaryParticleInitialPositionZ_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a3ee15de070957b48717eb2daedb9fff6">GetMaxValue_Control_ScintiHitPointX_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aeb86ac932863a5ff7b96a92047a14ba4">GetMaxValue_Control_ScintiHitPointY_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a7597cfdc7952f2d60ee4ecae2e175e3f">GetMaxValue_Control_ScintiHitPointZ_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a6d7fbdf0568707027f1cb5cf97643129">GetMaxValue_Control_ScintiPhotons</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae21e791349758b0c205772ba7124cc09">GetMaxValue_Control_ScintiPhotonsFromPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#afb254213c03e90fc6901d052ded9b428">GetMaxValue_Control_ScintiPhotonsFromSecondary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5e5c55380d575d419387cd68069ce336">GetMaxValue_Control_SecondaryParticleEnergyDepositionInScintillator_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac04f27ddd5381ad626d3a12081b3271c">GetMaxValue_Control_SecondaryParticleID</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a46c4816acfe8a081ba9b49be39047e04">GetMaxValue_Control_SecondaryParticleInitialBetaGamma</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a648048d41a2df23dfbf54c1f32873efa">GetMaxValue_Control_SecondaryParticleInitialEnergy_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a9f08d788d440e080616166937d3a1ed2">GetMaxValue_Control_WLSPhotons</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a0818f668f67efa85087f66c9cf0da28f">GetMaxValue_Control_WLSPhotonsFromPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a1cfd6f2f2688d619ce76b24dae6b0bbc">GetMaxValue_Control_WLSPhotonsFromSecondary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#af0774368ed166e8b469d5e30365392ce">GetMaxValue_DeltaTimeHitAbsorption_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aa246b2be29c38af97eb7ccf38f686518">GetMaxValue_OpticalPhotonHitEnergy_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a94599e86314800eb59c557502f8ace7f">GetMaxValue_opticalPhotonsAbsorbedInPhotonDetector</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5a888fffacc154389cb2ed8fa789f0cd">GetMaxValue_opticalPhotonsPerEnergyDeposition</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae4e0edf17c294524d6370d4666a366bd">GetMaxValue_opticalPhotonsPerPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a03dedea589f084b4ab569b63c51b397b">GetMaxValue_PhotonDetectorHitPointX_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac7c283989e6e16ff5f178c23607391d2">GetMaxValue_PhotonDetectorHitPointY_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a3e3f2abbdfa3d16ab4d899006281454c">GetMaxValue_ScintiHitPointX_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a9d335649be159730d21fdcb28b9f0b1b">GetMaxValue_ScintiHitPointY_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a234058f01ba4943c7fe860899d744575">GetMaxValue_ScintiHitPointZ_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a898c1fab29c82f699b62f2ea29436ebf">GetMinValue_Control_CerenkovPhotons</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a4a36ceed7db4941fb19f273fcee7d770">GetMinValue_Control_CerenkovPhotonsFromPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aa7a5752d287d40d4ba4f2289b39d2794">GetMinValue_Control_CerenkovPhotonsFromSecondary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab92dcb7973eb0309683613f2d2d12c6b">GetMinValue_Control_DeltaTimeCreationAbsorption_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a526c50f058138633ca3fdcc3571aa21e">GetMinValue_Control_DeltaTimeCreationAbsorption_parentPrimary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a3cab2026bbf1bf46fbeae14b0a37bcc3">GetMinValue_Control_DeltaTimeCreationAbsorption_parentSecondary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#af1693229988f1f639fa3a61d5f215c77">GetMinValue_Control_DeltaTimeHitAbsorption_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5f87fbe71f8ca9affc7529a324d8668b">GetMinValue_Control_DeltaTimeHitAbsorption_parentPrimary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aaed7935d5e6b362f9b78672f8187bfa8">GetMinValue_Control_DeltaTimeHitAbsorption_parentSecondary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aa6911450406d1085b04c6c121dfb86a7">GetMinValue_Control_DeltaTimeHitCreation_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5e78e6dc8dc5c637a7557291f04df249">GetMinValue_Control_DeltaTimeHitCreation_parentPrimary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a69a02643d0455e9968d15dd9eee4a2a9">GetMinValue_Control_DeltaTimeHitCreation_parentSecondary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a05d8f537eee335ebf90d442e5928f61e">GetMinValue_Control_DeltaTimeHitCreation_secondary_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a631e0577aae728720a9e9257ea9fcb02">GetMinValue_Control_GlobalScintiHitTime_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5eccf61fa2c69a6d407b081f481199db">GetMinValue_Control_OpticalPhotonInitialEnergy_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a0e0c67e47dfbe821972d225ce75a3201">GetMinValue_Control_opticalPhotons</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aa5167e6270d7f0edaff753352a324742">GetMinValue_Control_opticalPhotonsAbsorbed_process</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a6dfebbcc0e0686acc1a064b49aea1670">GetMinValue_Control_opticalPhotonsAbsorbed_volume</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a98e46f6a1e5aea277d6f368cf085de0d">GetMinValue_Control_opticalPhotonsFromPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a1b3d2aabe4442ab592db4ec064476007">GetMinValue_Control_opticalPhotonsFromPrimaryPerPrimaryEnergyDeposition</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab53cf027c9aec9459027dcd90e0a0e66">GetMinValue_Control_opticalPhotonsFromSecondary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab1ef0f6af4222cbb97831f832a47d9db">GetMinValue_Control_opticalPhotonsFromSecondaryPerPrimaryEnergyDeposition</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a034cbb3430a8e9c4ff0c31662f225a23">GetMinValue_Control_PrimaryParticleEnergyDepositionInScintillator_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a9126fb77f8ffc4851b42d28b3f850b1a">GetMinValue_Control_PrimaryParticleID</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a22a314549ce0933767b20ffb1e9ba478">GetMinValue_Control_PrimaryParticleInitialBetaGamma</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a4508eb49bedbf72bb8090c00b350ebf3">GetMinValue_Control_PrimaryParticleInitialEnergy_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5a2033c63c9e1b54c1a7ef120c7ac61b">GetMinValue_Control_PrimaryParticleInitialPositionX_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a310f10794262d1f5a681afa5d64722e3">GetMinValue_Control_PrimaryParticleInitialPositionY_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a0833793f2fa645f2e32b9724ecc82bbd">GetMinValue_Control_PrimaryParticleInitialPositionZ_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a56f4b0734c389c2d142adfe75ddd8341">GetMinValue_Control_ScintiHitPointX_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aff8568b689783157b4f6b3069a81a3b2">GetMinValue_Control_ScintiHitPointY_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a1b958c5b2a116139ad88d9377befae23">GetMinValue_Control_ScintiHitPointZ_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aa2f9117da6675e8dc08ae695dfb571bc">GetMinValue_Control_ScintiPhotons</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a9631e67558d8a2f365888a12b4239113">GetMinValue_Control_ScintiPhotonsFromPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a31c8800cb94c506b645ff08b1c459b5a">GetMinValue_Control_ScintiPhotonsFromSecondary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac89afc3d9dea67c737cb9851f9a36c7a">GetMinValue_Control_SecondaryParticleEnergyDepositionInScintillator_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a32f5e676cd8f307727adeb7ec1ffc5d1">GetMinValue_Control_SecondaryParticleID</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#abda5e9854ef63850568fc93682c88903">GetMinValue_Control_SecondaryParticleInitialBetaGamma</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a42ba27ebdc4cf84454051afdb0c5c481">GetMinValue_Control_SecondaryParticleInitialEnergy_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a4a3326656d82c3b99d2c8c56d8da0c34">GetMinValue_Control_WLSPhotons</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a55444a1f3dc153d60a68229dbbffb279">GetMinValue_Control_WLSPhotonsFromPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a99c0d0c3b4255013726ea685d4b3f811">GetMinValue_Control_WLSPhotonsFromSecondary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a0525044818d59a7b989b97c2f7c4feec">GetMinValue_DeltaTimeHitAbsorption_ns</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a2871bcf5fa8eb8559866590d236c0d48">GetMinValue_OpticalPhotonHitEnergy_MeV</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae7454d814063ec195117e7115b2a0c71">GetMinValue_opticalPhotonsAbsorbedInPhotonDetector</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a09f0eb449933c374145e1ef44b03baaf">GetMinValue_opticalPhotonsPerEnergyDeposition</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab5ea701302980dda1719d6c2b6e54a36">GetMinValue_opticalPhotonsPerPrimary</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a188bb9cd9268c3822ca44abec84728b6">GetMinValue_PhotonDetectorHitPointX_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a72aa49177caa118bc4e78534afa50373">GetMinValue_PhotonDetectorHitPointY_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a9e9b5d5b80762cd138ce8c94f096bca0">GetMinValue_ScintiHitPointX_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a8b3653e142100aa2cab8d22817255231">GetMinValue_ScintiHitPointY_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a1c662c94670bbaa92d411f5ce7f0dc52">GetMinValue_ScintiHitPointZ_mm</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac6e84ea95753cf9941fa18bcaa9c7f89">GetNumberOfEvents</a>() const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a6baa4319837c057ab5832ea733df821a">GetParticleMass</a>(G4String particleName) const </td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a39830a77e5f6554809e09a5679b97568">ResetDefaults</a>()</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac504c3cb6682dd08640258c84d94b6ce">SetMinMaxValue_Control_CerenkovPhotons</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac9b02dce243488e8f7b79af57c2a89a5">SetMinMaxValue_Control_CerenkovPhotonsFromPrimary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ad0e1335ad03c162eaa2936f6168736d2">SetMinMaxValue_Control_CerenkovPhotonsFromSecondary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab6cf96b4a2231e37cca838e7fa1ad51b">SetMinMaxValue_Control_DeltaTimeCreationAbsorption_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a03273782de6bb9c3cb1a2c442b8ead0b">SetMinMaxValue_Control_DeltaTimeCreationAbsorption_parentPrimary_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#abae2d245bf75a8920d591e8e05fb52fd">SetMinMaxValue_Control_DeltaTimeCreationAbsorption_parentSecondary_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a6d552562ffd03faed00073e21656696b">SetMinMaxValue_Control_DeltaTimeHitAbsorption_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a3725c70182c741503671326acfd01a33">SetMinMaxValue_Control_DeltaTimeHitAbsorption_parentPrimary_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a6fc4865d9d8e716803093124c38d929e">SetMinMaxValue_Control_DeltaTimeHitAbsorption_parentSecondary_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a881657d05304765dd428b4cfe7e3991a">SetMinMaxValue_Control_DeltaTimeHitCreation_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a47fe8ab5b75370715b55bc99a3114173">SetMinMaxValue_Control_DeltaTimeHitCreation_parentPrimary_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab59161f7a51a4958b55f9f02ad4df695">SetMinMaxValue_Control_DeltaTimeHitCreation_parentSecondary_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a7e3f1096f278018c9eaad97e01b27358">SetMinMaxValue_Control_DeltaTimeHitCreation_secondary_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5caba7c912fd2ae7f8adb36296dde7c3">SetMinMaxValue_Control_GlobalScintiHitTime_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a9be3521fc8ebad0bbf0ef03a4feb7030">SetMinMaxValue_Control_OpticalPhotonInitialEnergy_MeV</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ad3e64375b58f0cadd228c8356197268d">SetMinMaxValue_Control_opticalPhotons</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a49259a1ba22c8fdfe40c34807c028ea3">SetMinMaxValue_Control_opticalPhotonsAbsorbed_process</a>(G4int num_Scinti_absorbed, G4int num_Scinti_total, G4int num_Cerenkov_absorbed, G4int num_Cerenkov_total, G4int num_WLS_absorbed, G4int num_WLS_total)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aad583a1b41e4d94f6d7f2edd82990c46">SetMinMaxValue_Control_opticalPhotonsAbsorbed_volume</a>(G4int num_absorbed_inScinti, G4int num_absorbed_inFibre, G4int num_absorbed_inPhotonDetector, G4int num_total)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a7d79123b3e85fba00547c868cbe0418f">SetMinMaxValue_Control_opticalPhotonsFromPrimary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a3e24cc740c0b121d6c90d36a4366de11">SetMinMaxValue_Control_opticalPhotonsFromPrimaryPerPrimaryEnergyDeposition</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a8796631390d354e9dda629c93e7f4c37">SetMinMaxValue_Control_opticalPhotonsFromSecondary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aedda0b942471839de26e144c3bbc0117">SetMinMaxValue_Control_opticalPhotonsFromSecondaryPerPrimaryEnergyDeposition</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab4f78e12a248896d74468ed3a56a4402">SetMinMaxValue_Control_PrimaryParticleEnergyDepositionInScintillator_MeV</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#abe93520135ce2548224ed34c14c324aa">SetMinMaxValue_Control_PrimaryParticleID</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a98d8377e0454fcfbb1a8dcfb9634cb0a">SetMinMaxValue_Control_PrimaryParticleInitialBetaGamma</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a13de6ae13af1e04bfd5951a823a7cb33">SetMinMaxValue_Control_PrimaryParticleInitialEnergy_MeV</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a84c30c23a046aa46ffc576c214e0c92f">SetMinMaxValue_Control_PrimaryParticleInitialPositionX_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a5fb225de66606bec7924438fa20fee54">SetMinMaxValue_Control_PrimaryParticleInitialPositionY_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a56ecdc8ffe78d3b3fe1d2b8fd7d960fe">SetMinMaxValue_Control_PrimaryParticleInitialPositionZ_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a4f02c46975d08be0ea14af1cbc1815ad">SetMinMaxValue_Control_ScintiHitPointX_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aa04f4bac1e22f5a75af27fe3cfdc82a9">SetMinMaxValue_Control_ScintiHitPointY_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae366db9abb8f752e060ac8f9e85edbeb">SetMinMaxValue_Control_ScintiHitPointZ_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a10867188095a60b0629975b85485b7f5">SetMinMaxValue_Control_ScintiPhotons</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a131c13caff50d984234d777cf0ef3cf9">SetMinMaxValue_Control_ScintiPhotonsFromPrimary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ad56bc0b478291ee0ad27b144753dcf6b">SetMinMaxValue_Control_ScintiPhotonsFromSecondary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aa6e29bfad209f3a7a34fbfa2740c65ff">SetMinMaxValue_Control_SecondaryParticleEnergyDepositionInScintillator_MeV</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae5c9e2069d1785a9a3f3a77454b6229c">SetMinMaxValue_Control_SecondaryParticleID</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a8d4d83d7dc46e4ff9e9e2b7a5b0acb31">SetMinMaxValue_Control_SecondaryParticleInitialBetaGamma</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a69b1c3ff7bb1a62d97e31e120e9c14cf">SetMinMaxValue_Control_SecondaryParticleInitialEnergy_MeV</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a63f87cf2801d719a2ab392e6c17cf754">SetMinMaxValue_Control_WLSPhotons</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac5023db30e248032c55528830c8f9e1e">SetMinMaxValue_Control_WLSPhotonsFromPrimary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a4db02dd54ae878a08468b5a2c3765e5f">SetMinMaxValue_Control_WLSPhotonsFromSecondary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a74aeb40522ae751e2ce3a267dd492fdf">SetMinMaxValue_DeltaTimeHitAbsorption_ns</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#afd03a8cf2f7578a332078dc403389050">SetMinMaxValue_OpticalPhotonHitEnergy_MeV</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ab0e213f553ee91d64c11b830d03a65da">SetMinMaxValue_opticalPhotonsAbsorbedInPhotonDetector</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a1febcf455ff7e8d7ffcb3452fc4b90de">SetMinMaxValue_opticalPhotonsPerEnergyDeposition</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a72452394cc8f916d32e921b0fd7a0ade">SetMinMaxValue_opticalPhotonsPerPrimary</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a19a1432d13a9df512918972cd3e5c759">SetMinMaxValue_PhotonDetectorHitPointX_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a64faaacbbabe7263fb3ed1164799c64b">SetMinMaxValue_PhotonDetectorHitPointY_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ad659c0188cbba46837cc6c33fe6e7881">SetMinMaxValue_ScintiHitPointX_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#adff67e18803fb9d62991abc015b61d5c">SetMinMaxValue_ScintiHitPointY_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#abc6bbf987dccf9639c9e760219ec72bd">SetMinMaxValue_ScintiHitPointZ_mm</a>(G4double newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ac8676e34ba7e62a77122e41213214188">SetNumberOfEvents</a>(G4int newValue)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#ae8e426ffa1ce649fcc0284fb9ad1b118">SetParticleMass</a>(G4String particleName, G4double particleMass)</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#aeea5d4d46ec498d3d27c52a12bfea205">UserRunInformation</a>()</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserRunInformation.html#a8a4f2a8fd773ba1f764772e1bc22ed91">~UserRunInformation</a>()</td><td><a class="el" href="classUserRunInformation.html">UserRunInformation</a></td><td><code> [inline]</code></td></tr>
</table></div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Typedefs</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1"/><address style="text-align: right;"><small>Generated on 22 Jul 2014 for GODDeSS by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
